using System;

internal sealed class Delegate70 : MulticastDelegate
{
	public extern void Invoke(object object_0, object object_1);

	public static void smethod_0(object object_0, object object_1, Delegate70 delegate70_1)
	{
		delegate70_1(object_0, object_1);
	}

	public extern Delegate70(object object_0, IntPtr intptr_0);

	static Delegate70()
	{
		Class10.smethod_13(typeof(Delegate70).TypeHandle);
	}

	internal static Delegate70 delegate70_0;
}
